<style type="text/css">

body {  background-color: #CCCC33}

</style>
body {  background-color: #CCFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-image: url(pic/wall.jpg)}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; background-color: #000066; clip:   rect(   ); font-style: normal; line-height: normal; font-weight: bold; color: #CCFFFF}
h2 {
	font-style: italic;
	font-size: 12pt;
	clip:   rect(   );
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {  font-size: 10pt; font-style: italic; font-weight: normal}

p {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none}

table {  border-style: none}
th {
	background-color: #CCD9EA;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	border-top: 2px none #666633;
	border-right: 1px none #CCCCCC;
	border-bottom: 2px none #666633;
	border-left: 1px none #CCCCCC;
}
td {
	font-size: 10pt;
	font-style: italic;
	clip:    rect(   );
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 10px;
	margin-left: 2px;
	vertical-align: top;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #666666;
	border-bottom: thin solid #999999;
	border-left: 0px solid #CCCCCC;
}
body {
	background-image: url(pic/wall.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #333366;
}
